/* Large desktops and laptops */
@media (min-width:1400px) {


/* santo */
	#destra-santo {
    position: absolute;
    right: 120px;
    top: 30px;
}




#santo-gallery {
    height: 283px;
    left: 395px;
    position: absolute;
    top: 100px;
    width: 223px;
    z-index: 99;
}

#santo-menu {
    height: 193px;
    position: absolute;
    right: 630px;
    top: 250px;
    width: 115px;
    z-index: 99;
}

/* santino */

#sinistra-santino {
    background: rgba(0, 0, 0, 0) url("../img/santino/00_sx.png") no-repeat scroll 0 0;
    height: 581px;
    left: 80px;
    position: absolute;
    top: 0;
    width: 457px;
}

#santino-menu {
    height: 193px;
    left: 350px;
    position: absolute;
    top: 250px;
    width: 115px;
    z-index: 99;
}

#destra-santino {
    background: rgba(0, 0, 0, 0) url("../img/santino/00_dx.png") no-repeat scroll 0 0;
    height: 422px;
    position: absolute;
    right: 80px;
    top: 180px;
    width: 237px;
}

#cornice {
    margin: 0 auto;
    position: absolute;
    right: 400px;
    text-align: center;
    top: 340px;
    z-index: 1;
}

#santino-gallery {
    height: 204px;
    position: absolute;
    right: 111px;
    top: 80px;
    width: 212px;
    z-index: 99;
}
/* sforno */

#sinistra-sforno {
    background: rgba(0, 0, 0, 0) url("../img/sforno/00_sx.png") repeat scroll 0 0;
    height: 601px;
    left: 200px;
    position: absolute;
    top: 0;
    width: 394px;
}

#destra-sforno {
    background: rgba(0, 0, 0, 0) url("../img/sforno/00_dx.png") repeat scroll 0 0;
    height: 633px;
    position: absolute;
    right: 80px;
    top: 0;
    width: 431px;
}

#menu-sforno {
    background-image: url("../img/sforno/singoli-02.png");
    height: 85px;
    position: absolute;
    right: 360px;
    top: 300px;
    width: 221px;
    z-index: 99;
}
#sforno-gallery {
    background-image: url("../img/sforno/singoli-03.png");
    height: 283px;
    position: absolute;
    right: 130px;
    top: 100px;
    width: 223px;
    z-index: 99;
}

#sinistra-contatti {
    background: rgba(0, 0, 0, 0) url("../img/contatti/sinistra.png") no-repeat scroll 0 0;
    height: 614px;
    left: 80px;
    position: absolute;
    top: 0;
    width: 320px;
}
}

